@font-face { font-family: 'leaguegothic'; src: url("fonts/leaguegothic-regular-webfont.eot"); src: url("fonts/leaguegothic-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/leaguegothic-regular-webfont.woff") format("woff"), url("fonts/leaguegothic-regular-webfont.woff2") format("woff2"), url("fonts/leaguegothic-regular-webfont.ttf") format("truetype"), url("fonts/leaguegothic-regular-webfont.svg#robotobold") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_light'; src: url("fonts/proxima_nova_alt_light-webfont.eot"); src: url("fonts/proxima_nova_alt_light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_alt_light-webfont.woff") format("woff"), url("fonts/proxima_nova_alt_light-webfont.woff2") format("woff2"), url("fonts/proxima_nova_alt_light-webfont.ttf") format("truetype"), url("fonts/proxima_nova_alt_light-webfont.svg#proxima_nova_alt_light-webfont") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_regular'; src: url("fonts/proxima_nova_alt_regular-webfont.eot"); src: url("fonts/proxima_nova_alt_regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_alt_regular-webfont.woff") format("woff"), url("fonts/proxima_nova_alt_regular-webfont.woff2") format("woff2"), url("fonts/proxima_nova_alt_regular-webfont.ttf") format("truetype"), url("fonts/proxima_nova_alt_regular-webfont.svg#proxima_nova_alt_regular-webfont") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_semibold'; src: url("fonts/proxima_nova_alt_semibold-webfont.eot"); src: url("fonts/proxima_nova_alt_semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_alt_semibold-webfont.woff") format("woff"), url("fonts/proxima_nova_alt_semibold-webfont.woff2") format("woff2"), url("fonts/proxima_nova_alt_semibold-webfont.ttf") format("truetype"), url("fonts/proxima_nova_alt_semibold-webfont.svg#proxima_nova_alt_semibold-webfont") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_thin'; src: url("fonts/proxima_nova_alt_thin-webfont.eot"); src: url("fonts/proxima_nova_alt_thin-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_alt_thin-webfont.woff") format("woff"), url("fonts/proxima_nova_alt_thin-webfont.woff2") format("woff2"), url("fonts/proxima_nova_alt_thin-webfont.ttf") format("truetype"), url("fonts/proxima_nova_alt_thin-webfont.svg#proxima_nova_alt_thin-webfont") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_bold'; src: url("fonts/proxima_nova_bold-webfont.eot"); src: url("fonts/proxima_nova_bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_bold-webfont.woff") format("woff"), url("fonts/proxima_nova_bold-webfont.ttf") format("truetype"), url("fonts/proxima_nova_bold-webfont.svg#proxima_nova_bold-webfont") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'proxima_nova_scosf_regular'; src: url("fonts/proxima_nova_scosf_regular-webfont.eot"); src: url("fonts/proxima_nova_scosf_regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proxima_nova_scosf_regular-webfont.woff") format("woff"), url("fonts/proxima_nova_scosf_regular-webfont.ttf") format("truetype"), url("fonts/proxima_nova_scosf_regular-webfont.svg#proxima_nova_scosf_regular-webfont") format("svg"); font-weight: normal; font-style: normal; }
/*==========================================*/
/*conatiner styles Start*/
/*==========================================*/
@media only screen and (max-width: 1300px) { #aside_contact_us { z-index: 10; }
  #aside_contact_us #open_aside_conact_us { top: 200px; position: absolute; }
  #aside_contact_us #open_aside_conact_us a { padding: 9px 13px; }
  #aside_contact_us #open_aside_conact_us a i { padding-right: 0; }
  #aside_contact_us #open_aside_conact_us a span { display: none !important; }
  #aside_contact_us #aside_conact_us_form { top: 200px; position: absolute; }
  body.home #aside_contact_us #open_aside_conact_us, body.home #aside_contact_us #aside_conact_us_form { top: 275px; }
  body.listings #aside_contact_us, body.details #aside_contact_us { display: none; } }
@media only screen and (max-width: 1150px) { .site_container { width: 97%; }
  .row { margin: 0; }
  body.home #box_wrapper .testimonials_section p.desp { line-height: 18px; }
  body.form .row, body.contact .row, body.calculator .row { margin: 0 -15px; }
  body.details .row, body.home .row { margin: 0; }
  body.details .row > div, body.home .row > div { padding-left: 0; padding-right: 15px; }
  body.details .row > div:last-child, body.home .row > div:last-child { padding-right: 0; padding-left: 15px; }
  body.details .agent_contacts .row > div, body.home .agent_contacts .row > div { padding-left: 0; padding-right: 15px; }
  #topbar .row { margin: 0; }
  #topbar .row > div { padding-left: 0; padding-right: 0; }
  body.listings .row { margin-right: -15px; margin-left: -15px; }
  body.listings.projects #listing_results .propertylist article.listings_only .photo { height: auto !important; }
  body.listings.projects #listing_results .propertylist article.listings_only .photo img { width: 100%; height: auto; }
  body.staff .staffcategory .staff .staff_numbers a { display: block; }
  body.staff .staffcategory .staff .staff_numbers span { display: none; }
  body.property-alert #bookmarked_properties .item .photo img { height: auto; } }
@media only screen and (max-width: 1060px) { body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date.pull-right { margin: 0 0 20px 0; }
  body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date i, body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date span { font-size: 18px; }
  body.home #box_wrapper .box.box12 #ofi_p_link { font-size: 30px; }
  body.home #box_wrapper .caption { background: rgba(51, 51, 51, 0.9); opacity: 1; }
  body.home #box_wrapper .testimonials_section p.desp { line-height: 16px; }
  body.details .flexslider .slides li img { width: 100%; height: auto; } }
@media (max-width: 1025px) { .hidden-ms { display: none !important; } }
/*==========================================*/
/*conatiner styles End*/
/*==========================================*/
@media (min-width: 768px) and (max-width: 1150px) { body.profile #staff_testimonials_container article.testimonial { padding: 0; } }
@media only screen and (max-width: 999px) { body.home #box_wrapper .testimonials_section p.desp { line-height: 18px; } }
/*==========================================*/
/*Tablet/Mobile styles Start*/
/*==========================================*/
@media only screen and (max-width: 991px) { .hidden-ssm { display: none !important; }
  footer #footer_container .footer_col, footer #footer_container .footer_social { width: 100% !important; text-align: center; }
  footer #footer_container .footer_col .pull-right, footer #footer_container .footer_social .pull-right { float: none !important; }
  #aside_contact_us #open_aside_conact_us a i { padding-right: 0; }
  #fast_search .form-inline .form-control, #fast_search .form-group { display: inline-block; vertical-align: middle; }
  body.home footer { height: 100px; }
  body.home footer .footer_social { display: none; }
  body.home .push202 { height: 100px; }
  body.home #inner_wrapper { margin: 0 auto -100px; }
  body.home #box_wrapper .flexslider .flex-direction-nav a { opacity: 0.7; }
  body.home #box_wrapper .flexslider .flex-direction-nav a:hover, body.home #box_wrapper .flexslider .flex-direction-nav a:active, body.home #box_wrapper .flexslider .flex-direction-nav a:focus { opacity: 0.9; }
  .owl_buttons div { opacity: 0.8; }
  body.details #property_information .agent_contacts .details_staff .agent_photo img { width: 100%; }
  body.listings #listing_results .propertylist article.listings_only .listing_details { opacity: 1; height: auto !important; }
  body.listings #listing_results .propertylist article.listings_only .photo .owl_buttons div { opacity: 0.8; } }
/*==========================================*/
/*Tablet/Mobile styles Start*/
/*==========================================*/
@media only screen and (max-width: 960px) { body.home #box_wrapper .testimonials_section p.desp { line-height: 17px; } }
@media only screen and (max-width: 930px) { body.home #box_wrapper .testimonials_section p.desp { line-height: 20px; } }
/*==========================================*/
/*Tablet Only styles Start*/
/*==========================================*/
@media (min-width: 768px) and (max-width: 991px) { nav#quick_menu li a { padding: 4px 10px; }
  body.listings #savesearch { padding: 6px 0px; } }
@media only screen and (max-width: 991px) { #rc-imageselect, .g-recaptcha { transform: scale(0.77); -webkit-transform: scale(0.77); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
  #single_form.form-group { margin-bottom: 0; } }
/*==========================================*/
/*Tablet Only styles End*/
/*==========================================*/
@media only screen and (max-width: 899px) { nav#quick_menu li a { padding: 4px 9px; }
  nav#quick_menu li a span { font-size: 12px; }
  nav#quick_menu li a span + span { font-size: 18px; }
  body.home #box_wrapper .box.box12 .home_ofi_time .pull-right { display: none; }
  body.home #box_wrapper .box.box12 .ofi_section #todays_opens { padding: 5px; }
  body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date.pull-right { margin: 0 0 20px 0; }
  body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date i, body.home #box_wrapper .box.box12 .ofi_section #todays_opens #date span { font-size: 16px; }
  body.home #box_wrapper .box.box12 #ofi_p_link { font-size: 25px; }
  body.home #box_wrapper .testimonials_section p.desp { line-height: 18px; }
  body.home #welcome { padding: 20px 0 0; } }
@media only screen and (max-width: 860px) { body.home #box_wrapper .testimonials_section p.desp { line-height: 20px; } }
@media only screen and (max-width: 800px) { body.home #box_wrapper .testimonials_section p.desp { line-height: 18px; } }
/*==========================================*/
/*Mobile styles Start*/
/*==========================================*/
@media only screen and (max-width: 767px) { .site_container { width: 100%; }
  #content { padding: 80px 10px 0; transition-duration: 0.2s; }
  .inner_content { padding: 20px 10px; background: rgba(250, 244, 238, 0.9); }
  .row { margin: 0; }
  .row > div { padding-left: 0 !important; padding-right: 0 !important; }
  h1 { font-size: 40px; }
  nav#main_menu { z-index: 3; position: relative; }
  nav#main_menu #open_nav a { width: 45px; height: 50px; padding: 14px 10px; }
  nav#main_menu ul#menu li a { padding: 12px 14px; }
  .row .col-xs-6.col_space { padding-left: 10px !important; }
  #fast_search { top: 0 !important; }
  #fast_search #fast_search_form { margin-right: -10px; width: 328px; z-index: 1; position: relative; }
  #fast_search #fast_search_form #type .fs_type:hover, #fast_search #fast_search_form #type .fs_type.active { opacity: 1; }
  #fast_search #fast_search_form #fs_btn button { background: rgba(51, 51, 51, 0.8); }
  #fast_search #search_button { width: 45px; height: 50px; background: rgba(51, 51, 51, 0.4); }
  #fast_search #search_button #open_fast_search { padding: 16px; }
  #fast_search #search_button:hover { background: rgba(51, 51, 51, 0.8); }
  #topbar { height: 50px; }
  #topbar #top_logo a { display: block; z-index: 2; position: relative; }
  #topbar #top_logo a img { max-height: 30px; margin-top: 10px; max-width: 200px; }
  footer #footer_container span { padding: 0 1px; }
  body.home #welcome { padding: 20px 15px 0; }
  body.home #welcome p { font-size: 18px; line-height: 22px; }
  body.home #top_logo { display: none; }
  body.home #home_logo img { max-width: 80%; }
  body.home #box_wrapper { margin-bottom: 20px; height: auto !important; }
  body.home #box_wrapper .box { float: none; width: 100%; height: auto; padding: 10px 3px; position: static !important; }
  body.home #box_wrapper .box .inner_box { opacity: 1; }
  body.home #box_wrapper .box#testimonials { height: auto !important; min-height: 175px; }
  body.home #box_wrapper .box.box_cms .box_title_2 { position: static; }
  body.home #box_wrapper .box.box_cms .box_title_2 a { padding-top: 0; }
  body.home #box_wrapper body.home #box_wrapper .testimonials_section p.desp { line-height: 20px; font-size: 16px; }
  body.cms .free-text iframe { height: 300px; }
  body.listings .row { margin: 0 !important; }
  body.listings #order_by { padding: 9px 0 0 0 !important; }
  body.listings #refine-search .row > div { margin-bottom: 10px; }
  body.listings #refine-search .row > div:nth-child(even) { margin-left: 1%; }
  body.listings #refine-search .row > div.rs_submit { margin: 0; }
  body.listings #refine-search .row > div.rs_submit input[type="submit"] { padding: 8px 10px; }
  body.listings #refine-search .row .rs_select { margin-right: 0; }
  body.listings #refine-search .row .rs_sub_type, body.listings #refine-search .row .price { width: 49.5% !important; }
  body.listings #refine-search .row .bbc { width: 32.666666667%; }
  body.listings #refine-search .row .bbc.bbc_last { margin-left: 1%; }
  body.listings #refine-search .selpick_custom button.selectpicker { padding: 10px 12px; }
  body.listings #refine-search .selpick_custom .dropdown-menu li a { padding: 6px 20px; }
  body.listings #refine-search .rs_open_btn button { padding: 8px 10px; }
  body.listings .property_gallery .slides, body.listings .property_gallery .slides li, body.listings .photo a img { height: 100% !important; width: 100%; }
  body.listings.inspections #listing_results .propertylist { margin: 0 !important; }
  body.listings.inspections #listing_results .propertylist article.inspection_only { background: rgba(51, 51, 51, 0.9); margin: 0 0 20px; }
  body.listings.inspections .listing_details.row > div { padding: 0 15px 10px !important; }
  body.details #content { padding: 80px 0 0 0; }
  body.details #details_main { background: rgba(250, 244, 238, 0.9); padding: 10px; }
  body.details .col_top.tools { text-align: center; }
  body.details .col_top.tools a { float: none !important; display: inline-block; }
  body.details .flexslider .slides li iframe { height: 300px; }
  body.details .flexslider .slides li .magnifier { opacity: 0.6; }
  body.details .flexslider .slides li .magnifier i { left: 0; right: 0; font-size: 40px; line-height: 36px; height: 40px; }
  body.details .flexslider .flex-direction-nav a { opacity: 0.8; height: 35px; }
  body.details .flexslider .flex-direction-nav a:before { font-size: 60px; line-height: 33px; }
  body.details #details_main #google-canvas { height: 300px; }
  body.details #property_information #pj_available_properties .pj_property { padding: 5px 15px; }
  body.cms.suburb_profiles #details_main .tab-content { padding: 0; }
  body.cms.suburb_profiles #details_main .tab-content #images { padding-bottom: 40px; }
  body.cms.suburb_profiles #property_information { margin-top: 10px; }
  body.cms.suburb_profiles #video iframe { height: 300px; width: 100%; }
  body.cms.suburb_profiles #select-suburb { float: none !important; text-align: center; margin: 11px 10px 0; }
  body.cms.suburb_profiles #select-suburb .bootstrap-select, body.cms.suburb_profiles #select-suburb select { text-align: left; width: 100%; }
  body.blog .news_items_container { margin-top: 20px; }
  body.property-alert #bookmarked_lt .item .photo { max-height: 1000px; }
  body.property-alert #bookmarked_lt .item .photo img { height: auto; }
  body.property-alert .req_list_conatiner { margin-top: 30px; }
  body.form .row, body.contact .row, body.calculator .row { margin: 0; }
  body.profile .col_top.tools .pull-right { float: none !important; }
  body.profile #testimonials .testimonial { padding: 0; }
  body.profile #staff_info .pull-right { float: none !important; }
  body.profile #staff_info .addthis { margin-left: 0; }
  body.staff ul.nav.nav-tabs li { float: none; margin: 0 0 5px; }
  body.staff ul.nav.nav-tabs li a { display: block; font-size: 16px; text-align: center; }
  body.cms.videos #all_videos, body.cms.testimonials #testimonials { height: auto !important; }
  body.cms.videos #all_videos article, body.cms.testimonials #testimonials article { position: static !important; } }
/*==========================================*/
/*Mobile styles End*/
/*==========================================*/
@media (max-width: 700px) { .hidden-xxs { display: none !important; } }
@media (max-width: 600px) { .hidden-xxxs { display: none !important; }
  body.cms.testimonials article .inner_testimonial .t_img { width: 100%; margin-left: 0; } }
@media (max-width: 500px) { .hidden-xxxxs { display: none !important; }
  .hidden-xxxxs-c { display: none; }
  .show-xxxxs { display: block !important; }
  body.listings #refine-search .row > div.rs_open_btn { margin-bottom: 0; }
  body.listings #refine-search .row > div.rs_open_btn button { text-align: left; }
  body.listings #refine-search .row > div.rs_open_btn span { padding-top: 3px; }
  body.listings #refine-search .row .rs_select { width: 100% !important; margin: 0 0 4px 0 !important; }
  body.listings #refine-search #refine_search_form { margin-top: 10px; }
  body.contact #google-canvas { height: 260px; }
  body.details #details_main .nav.nav-tabs li a { padding: 10px 12px; } }
@media (max-width: 400px) { #social_icons a { margin-right: 10px; }
  .show-xxs { display: inline-block !important; }
  body.details #details_main .nav.nav-tabs li a { padding: 10px 9px; }
  body.details #details_main #google-canvas { height: 260px; }
  body.details #details_main #video iframe { height: 200px; }
  body.cms .free-text iframe { height: 200px; } }
